ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - i -

- IFD() : ome::files::tiff::IFD
- ifdAtIndex() : ome::files::in::MinimalTIFFReader , ome::files::in::OMETIFFReader
- IFDIterator() : ome::files::tiff::IFDIterator< Value >
- ImageJMetadata() : ome::files::tiff::ImageJMetadata
- Impl() : ome::files::tiff::FieldBase::Impl , ome::files::tiff::IFD::Impl , ome::files::tiff::TIFF::Impl , ome::files::tiff::TileInfo::Impl , ome::files::TileCoverage::Impl
- increment() : ome::files::tiff::IFDIterator< Value >
- index_bases() : ome::files::PixelBuffer< T > , ome::files::VariantPixelBuffer
- initFile() : ome::files::detail::FormatReader , ome::files::in::MinimalTIFFReader , ome::files::in::OMETIFFReader
- insert() : ome::files::MetadataMap , ome::files::TileCache , ome::files::TileCoverage
- intersecting() : ome::files::TileCoverage::Impl
- isFalseColor() : ome::files::detail::FormatReader , ome::files::FormatReader
- isFilenameThisTypeImpl() : ome::files::detail::FormatReader , ome::files::in::MinimalTIFFReader , ome::files::in::OMETIFFReader
- isGroupFiles() : ome::files::detail::FormatReader , ome::files::FormatReader
- isIndexed() : ome::files::detail::FormatReader , ome::files::FormatReader
- isInterleaved() : ome::files::detail::FormatReader , ome::files::FormatReader
- isLittleEndian() : ome::files::detail::FormatReader , ome::files::FormatReader
- isMetadataComplete() : ome::files::detail::FormatReader , ome::files::FormatReader
- isMetadataFiltered() : ome::files::detail::FormatReader , ome::files::FormatReader
- isNormalized() : ome::files::detail::FormatReader , ome::files::FormatReader
- isOrderCertain() : ome::files::detail::FormatReader , ome::files::FormatReader
- isOriginalMetadataPopulated() : ome::files::detail::FormatReader , ome::files::FormatReader
- isRGB() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatReader
- isSingleFile() : ome::files::detail::FormatReader , ome::files::FormatReader , ome::files::in::OMETIFFReader
- isStreamThisTypeImpl() : ome::files::detail::FormatReader
- isSupportedType() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- isThisType() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatHandler , ome::files::FormatReader , ome::files::in::OMETIFFReader
- isThumbnailSeries() : ome::files::detail::FormatReader , ome::files::FormatReader
- isUsedFile() : ome::files::detail::FormatReader